<template lang="pug">
q-list(padding).q-px-sm
	q-item(v-ripple :to="{name: 'kitchen-all'}").q-pa-sm
		q-item-section(avatar)
			q-icon(name="food_bank")
		q-item-section Кухня

	q-item(v-ripple :to="{name: 'kitchen-menu'}").q-pa-sm
		q-item-section(avatar)
			q-icon(name="menu_book")
		q-item-section Меню

	q-item(v-ripple :to="{name: 'kitchen-dishes'}").q-pa-sm
		q-item-section(avatar)
			q-icon(name="restaurant")
		q-item-section Блюда

	q-item(v-ripple :to="{name: 'kitchen-techmaps'}").q-pa-sm
		q-item-section(avatar)
			q-icon(name="collections_bookmark")
		q-item-section Тех. карты

	q-item(v-ripple :to="{name: 'kitchen-ingredients'}").q-pa-sm
		q-item-section(avatar)
			q-icon(name="shopping_basket")
		q-item-section Ингредиенты

	q-item(v-ripple :to="{name: 'kitchen-dishtypes'}").q-pa-sm
		q-item-section(avatar)
			q-icon(name="bookmark")
		q-item-section Типы блюда


</template>

<script lang="ts">
	import { ref, defineComponent } from 'vue'
	export default defineComponent({
		name: 'Kitchen-sidebar',
	})
</script>
